$kind: http-request
url: "{{Local_URL}}procurement/purchase_requests/43e41c2e-cd3b-44f5-af0b-a3454f\
  cc4698"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
  Accept: application/json
body:
  type: json
  content: "{\r\n    \"status\": \"pending\"\r\n}"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 5000
